@charset "UTF-8";

.greeting {
}

.greeting_ttl {
}

.greeting_row {
    display: grid;
    gap: var(--sp112) calc(92 * var(--u));
}

.greeting_row.-row1 {
    grid-template-columns: 745fr 333fr;
    margin-top: var(--sp72);
}

.greeting_row.-row2 {
    margin-top: var(--sp112);
}


.greeting_ceo_img {
}

.greeting_ceo_cnt {
    text-align: right;
}

.greeting_ceo_corp {
}

.greeting_ceo_prof {
    display: flex;
    justify-content: flex-end;
    align-items: baseline;
    gap: 1em;
}

.greeting_ceo_prof > dt {
}

.greeting_ceo_prof > dd {
    font-size: var(--fz22);
    line-height: 1;
}

.greeting_sec {
    grid-row: 1;
}

.greeting_sec.-sec1 {
    grid-column: 1/2;
    grid-row: 1;
}

.greeting_sec.-sec2 {
    grid-column: 1/2;
    grid-row: 2;
}

.greeting_sec.-sec3 {
    grid-column: 2/3;
    grid-row: 1;
}

.greeting_sec.-sec4 {
    grid-column: 2/3;
    grid-row: 2;
}

.greeting_subttl {
    opacity: 0;
    font-weight: 600;
    font-size: var(--fz26);
    line-height: var(--lh-ttl);
    transform: translateY(calc(24 * var(--u)));
    transition:
        opacity 0.8s var(--ease-out),
        transform 0.8s var(--ease-out);
}

.greeting_sec.-view .greeting_subttl {
    opacity: 1;
    transform: translateY(0);
}

.greeting_text {
    opacity: 0;
    margin-top: var(--sp40);
    transform: translateY(calc(24 * var(--u)));
    transition:
        opacity 0.8s var(--ease-out) 0.3s,
        transform 0.8s var(--ease-out) 0.3s;
}

.greeting_sec.-view .greeting_text {
    opacity: 1;
    transform: translateY(0);
}

.greeting_ceo {
    display: grid;
    grid-column: 2/3;
    grid-row: 1/3;
    align-self: start;
    gap: var(--sp24);
}

.greeting_img {
    grid-column: 1/2;
    grid-row: 1/3;
}

.greeting_img > img {
    border-radius: var(--radius);
    object-fit: cover;

    object-position: bottom;
}

.outline {
    margin-top: var(--sp96);
}

.outline_ttl {
}

.outline_tbl {
    max-width: calc(1044 * var(--u));
    margin-inline: auto;
    margin-top: var(--sp64);
}

.outline_tbl_item {
    display: grid;
    grid-template-columns: 160fr 880fr;
    padding: var(--sp24) var(--sp24);
}

.outline_tbl_item:nth-child(2n + 1) {
    background: #f4f4f4;
}

.outline_access {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 0 1em;
}

.outline_partner {
    display: flex;
    flex-wrap: wrap;
}

.outline_partner > li {
}

.outline_partner > li:not(:last-child)::after {
    content: "、";
}

.group {
    margin-top: calc(140 * var(--u));
}

.group_ttl {
}

.group_list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: var(--sp72) var(--sp64);
    max-width: calc(1044 * var(--u));
    margin-inline: auto;
    margin-top: var(--sp64);
}

.group_item {
}

.group_img {
}

.group_img > img {
    border-radius: var(--radius);
}

.group_office {
    display: grid;
    gap: var(--sp40);
    margin-top: var(--sp24);
}

.group_office_item {
}

.group_office_ttl {
    font-weight: 600;
}

.group_office_item.-main .group_office_ttl {
    font-size: var(--fz20);
}

.group_office_info {
}

.group_office_info_item {
    display: flex;
}

.group_office_info_item > dt {
}

.group_office_info_item > dt:after {
    content: "：";
}

.group_office_info_item > dd {
}

.group_office_access {
    margin-top: var(--sp12);
}

.history {
    display: grid;
    grid-template-columns: auto auto 1fr;
    max-width: calc(1044 * var(--u));
    margin-inline: auto;
    margin-top: var(--sp72);
    border-top: var(--border-light);
}

.history_item {
    display: grid;
    grid-column: 1 / -1;
    grid-template-columns: subgrid;
    align-items: center;
    gap: var(--sp24);
    padding: var(--sp16);
    border-bottom: var(--border-light);
}

.history_item_cat {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: calc(22 * var(--u));
    padding-inline: var(--sp12);
    border-radius: calc(11 * var(--u));
    color: var(--color-background);
    font-size: var(--fz13);
    line-height: 1;
    font-family: sans-serif;
}

.history_item_cat.-js {
    background-color: #1e65c6;
}

.history_item_cat.-seafood {
    background-color: #0e9eb1;
}

.history_item_cat.-uogashi {
    background-color: #08ac66;
}

.history_item_cat.-kaisei {
    background-color: #0d99ff;
}

.history_item_cat.-academy {
    background-color: #6353dd;
}

@media screen and (max-width: 767.98px) {
    .greeting_row {
        display: block;
    }

    .greeting_row.-row1 {
        margin-top: var(--sp40);
    }

    .greeting_row.-row2 {
        margin-top: var(--sp64);
    }

    .greeting_ceo {
        order: -1;
    }

    .greeting_sec + .greeting_sec,
    .greeting_img + .greeting_sec {
        margin-top: var(--sp64);
    }

    .greeting_ceo + .greeting_sec,
    .greeting_sec + .greeting_img {
        margin-top: var(--sp64);
    }

    .greeting_img {
        margin-inline: var(--margin-offset);
    }

    .greeting_img > img {
        border-radius: 0;
        aspect-ratio: 375 / 220;
    }

    .greeting_subttl {
        font-size: var(--fz22);
    }

    .greeting_text {
        margin-top: var(--sp24);
    }

    .greeting_ceo_prof > dd {
        font-size: var(--fz18);
    }

    /* outline */
    .outline {
        margin-top: var(--sp64);
    }

    .outline_tbl {
        margin-top: var(--sp36);
    }

    .outline_tbl_item {
        grid-template-columns: 1fr;
        gap: var(--sp4);
        padding: var(--sp24) var(--sp16);
        font-size: var(--fz13);
    }

    .outline_tbl_item > dt {
        font-weight: 600;
    }

    /* group */
    .group {
        margin-top: var(--sp80);
    }

    .group_list {
        grid-template-columns: 1fr;
        gap: var(--sp64);
        margin-top: var(--sp36);
    }

    .group_office_item.-main .group_office_ttl {
        font-size: var(--fz18);
    }

    .group_office_info {
        font-size: var(--fz13);
    }

    .group_office {
        gap: var(--sp24);
        margin-top: var(--sp16);
    }

    /* history */
    .history {
        margin-top: var(--sp56);
    }

    .history_item {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        gap: var(--sp4) var(--sp12);
        padding-inline: 0;
        padding-block: var(--sp20);
        font-size: var(--fz14);
    }

    .history_item > dt {
        font-weight: 600;
    }

    .history_item > dd:last-child {
        flex-basis: 100%;
    }

    .history_item_cat {
        font-size: var(--fz12);
    }
}
